body {
    font-family: 'Montserrat', sans-serif;
}

.row>* {
    padding-left: 0;
    padding-right: 0;
}

.mainRow {
    background-image: url(../img/mainBg.png);
    height: 100vh;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mainRow>h1 {
    width: 73%;
    height: 13%;
    font-weight: 300;
    letter-spacing: -3px;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 58%);
}

.mainRow>p {
    width: 73%;
    height: 16%;
    letter-spacing: -1px;
    font-size: 14px;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 58%);
}

.bottomRow {
    background-image: url(../img/bottomBg.png);
    height: 100vh;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.logo {
    background-color: #f2f2f2;
    display: flex;
    justify-content: center;
    padding: 40px;
}

.logo>img {
    width: 80%;
}

input {
    border: 0;
    width: 100%;
    border-bottom: 1px solid #8d8d8d;
    height: 40px;
    padding-top: 10px;
}

input::placeholder {
    color: #1f1f1f;
    font-weight: 600;
    font-size: 13px;
}

select {
    color: #1f1f1f;
    border: 0;
    border-bottom: 1px solid #8d8d8d;
    font-weight: 600;
    font-size: 13px;
    height: 40px;
    padding-top: 10px;
    padding-left: 3px;
    appearance: none;
}

:focus-visible {
    outline: none;
}

form {
    height: 100vh;
    padding: 0 28px;
    position: relative;
    display: flex;
    flex-direction: column;
}

.formLine {
    width: 100%;
    height: 5px;
    background-color: #d71f1a;
    position: absolute;
    bottom: 24%;
}

button {
    background-color: #d71f1a;
    color: white;
    border: 0;
    width: 100px;
    height: 30px;
    font-size: 17px;
    margin: 30px auto;
}

label>span {
    color: #d71f1a;
    text-decoration: underline;
}

.checkbox {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 20px;
}

.checkbox>input {
    width: fit-content;
    height: fit-content;
    margin-top: 5px;
}

.right {
    padding-left: 12px;
    position: fixed;
    right: 0;
}

.bottomRow>h2 {
    width: 60%;
    margin: 20px auto;
    text-align: center;
    color: white;
    font-size: 35px;
    margin-left: 19%;
}

.title {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    color: white;
    font-size: 25px;
}

.logosLine {
    background: black;
    height: 60px;
    width: 1px;
    margin: 0 10%;
}

.logos {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 50px;
}

.footer {
    text-align: center;
}

.contact {
    display: flex;
    justify-content: space-between;
    width: 83%;
}

.mainRow>p>b {
    font-size: 16px;
}

form>h2 {
    font-weight: 400;
    margin: 20px 0;
}

.checkbox>label {
    font-weight: 600;
    font-size: 12px;
    margin-left: 5px;
}

.bottomBox {
    margin-bottom: 40px;
}

.bottomBox>img {

    width: 75%;
}

.bottomTitle {
    color: white;
    text-align: center;
    font-size: 32px;
    margin-left: -19px;
    margin-top: 12px;
    font-weight: 600;
}

.logoLink>a {
    display: flex;
    flex-direction: column;
    font-weight: 500;
    align-items: center;
    color: black;
    text-decoration: none;
}

.footer>h3 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 30px;
}

.dot {
    width: 3px;
    height: 3px;
    background-color: black;
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.contact p {
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.contactTel {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-left: 30px;
}

.bottomBox>p {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logoLink>img {
    width: 90%;
}